/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
/* Examples (uncomment to use):*/
/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */
/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }
/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
@media (max-width: 600px) {
    .js-offers-scroll .offer-stores {
        position: relative;
        top: -50%;
        display: block!important;
    }
    .js-offers-scroll .stores_block_wrap .stores_block.wo_image .stores_text_wrapp {
        text-align: center;
    }
}
.filter__block-right-label span {
  font-size: .867em;
  font-weight: 400;
  display: flex;
  align-items: center;
  color: #333;
}
.bottom_nav.animate-load-state.block-type .nums{
    visibility: hidden;
}